/* css luotu - $DateTime: 2016-07-14 13:12$ */

@font-face {
  font-family: 'Dawning+of+a+New+Day';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), 
       local('Roboto-Regular'), 
		@import url(https://fonts.googleapis.com/css?family=Roboto|Dawning+of+a+New+Day|Open+Sans+Condensed:300);
       format('woff');

  
}
  .ikoni {
  opacity: 0.5 !important;
}
    .ikoni:hover {
  opacity: 1 !important;
}
  ikoni {
  opacity: 0.5 !important;
}
input, select, textarea {
  box-shadow: 0px 0px 10px #7b7b7b !important;
  moz-box-shadow: 0px 0px 10px #7b7b7b;
  opacity: 1;
  color: #000000;
  font-family: candara;
  font-size: 11px;
  background-color: #ffffff;
  border: 1px solid #fff !important;
  padding: 3px;
}

.submenu {
	margin-top: -135px !important;
  	margin-left: 45px !important;
  position: relative;
    font-size: 33px !important;

}
.submenu:hover {
	font-family: pacifico;
  	color: #fff;
    	font-size: 33px;
  	text-shadow: 7px 7px 7px 7px #000000;
  position: relative;
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.submenu:visited, submenu:active,submenu:active {
	margin-top: -115px !important;
  	margin-left: 45px !important;
  position: relative;
}
.submenu {
	font-family: pacifico;
    font-size: 33px;
  	color: #ffffff;
  	text-shadow: 2px #97cc6e;
  position: relative;
  opacity: 0.7;
    display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.tekstihtml {
  text-align: centre;
  colour: #222222;
  background-color: #ffffff !important;
  -webkit-box-shadow: 0px 0px 24px 0px #7b7b7b !important;
-moz-box-shadow: 0px 0px 24px 0px #7b7b7b !important;
box-shadow: 0px 0px 24px 0px #7b7b7b!important;
  padding: 20px;
  margin-bottom: 30px !important;
  border: 1px #ffffff;
}

tekstihtml {
  text-align: justify;
  background-color: #ffffff !important;
  box-shadow: 0px 0px 20px: #282828 !important;
  padding: 20px;
  top: 50px !important;
  margin-bottom: 30px !important;
  border: 1px #ffffff;
}
  
.boxi {
  text-align: justify;
  background-color: #dedede !important;
  box-shadow: 0px 0px 8px: #7b7b7b !important;
  padding: 20px;
  margin: 10px 17px 10px 17px;
  font-size: 11px; 
}
h1 {
	margin-left: -20px;
  	margin-right: -20px;
  	padding: 3px;
	font-family: pacifico;
  	background-color: #aed78d;
    font-size: 24px;
  	text-shadow: 7px 7px 7px 7px #000000;
  	text-align: centre !important;
  	color: #fff;
  
}
h2 {

  	padding: 0px;
	font-family: candara;
    font-size: 13px;
  	letter-spacing: 5px;
  	text-shadow: 3px #222222;
  	text-align: centre !important;
  	color: #e45c8f;
  
}

i, em, link {

  	color: #f8a153;
  
}
b {

  	color: #57a5db;
  
}
u {

  	color: #57a5db;
  
}


/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.66% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.33% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.96% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.5% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.26% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes hvr-wobble-vertical {
  16.67% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  33.33% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }

  49.96% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  66.7% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }

  83.28% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
 
}

.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
  .hylly {
  background-image: url('/datafiles/userfiles/Image/endlessdance0.2tausta.png') !important;
  box-shadow: 0px 0px 10px #515151;
  moz-box-shadow: 0px 0px 10px #515151;
  height: 100px;
  opacity: 0.5;
  overflow: auto;
}
.hylly:hover, hylly:focus {
  background-image: url('/datafiles/userfiles/Image/endlessdance0.2tausta.png') !important;
  box-shadow: 0px 0px 10px #515151;
  moz-box-shadow: 0px 0px 10px #515151;
  height: 100px;
  opacity: 1;
    overflow: auto;
}
